import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  InspecComponent } from './ Inspec.component';

describe(' InspecComponent', () => {
  let component:  InspecComponent;
  let fixture: ComponentFixture< InspecComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  InspecComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( InspecComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
